.MessageForm_InputItem.MessageForm_CustomField2Item,
.MessageForm_InputItem.MessageForm_CustomField8Item {
    width: 100%;
}

#MessageSection_MessageForm1 .MessageForm_InputItem.MessageForm_CustomField2Item label {
    font-weight: bold;
    font-size: 100%;
}

.windowSpec {
    padding: .5em;
    border: 1px solid #ccc;
    border-bottom: 3px solid #ccc;
}

.windowSpecBtns {
    font-size: 200%;
    text-align: center;
    background: #eee;
}

.windowSpecBtns span {
    display: inline-block;
    cursor: pointer;
    margin: 0 .25em;
}

.windowSpecBtns span:hover {
    opacity: .5;
}

.allUnitSpecs .windowSpec .windowSpecBtns {
    display: none;
}

.allUnitSpecs .windowSpec:last-child .windowSpecBtns {
    display: block;
}

.allUnitSpecs .windowSpec:first-child .windowSpecBtns .removeSpec {
    display: none;
}

.MessageForm_CustomField12Item,
.MessageForm_CustomField14Item,
.MessageForm_CustomField11Item,
.MessageForm_CustomField13Item {
    display: none;
}